<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent" android:layout_height="wrap_content"
    android:orientation="horizontal"
>
    <TextView
        android:id="@+id/welcome_text"
        android:layout_width="@dimen/d_260dp"
        android:layout_height="@dimen/d_29dp"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="@dimen/d_156dp"
        android:layout_marginTop="@dimen/d_46dp"
        android:ellipsize="marquee"
        android:focusable="false"
        android:marqueeRepeatLimit="marquee_forever"
        android:maxLength="10"
        android:maxLines="1"
        android:scrollHorizontally="true"
        android:textColor="@color/bule_text"
        android:textSize="@dimen/s_24sp"
        android:textStyle="bold"/>
    <FrameLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/btnFrameLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:focusable="true"
        android:descendantFocusability="beforeDescendants"
        android:layout_alignParentRight="true"
        android:paddingRight="@dimen/d_24dp"
        android:layout_marginTop="@dimen/d_13dp"

        >

       <!-- <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/cartoon_favourate"
            android:layout_width="@dimen/d_74dp"
            android:layout_height="@dimen/d_74dp"
            android:layout_marginLeft="@dimen/d_68dp"
            android:layout_toRightOf="@+id/cartoon_search"
            fresco:backgroundImage="@drawable/children_home_icon_sel"
            android:focusable="true"
            android:padding="@dimen/d_12dp"
            fresco:roundAsCircle="true"
            fresco:actualImageScaleType="centerInside"
        />
        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/cartoon_search"
            android:layout_width="@dimen/d_74dp"
            android:layout_height="@dimen/d_74dp"
            fresco:backgroundImage="@drawable/children_home_icon_sel"
            android:focusable="true"
            android:padding="@dimen/d_12dp"
            android:scaleType="centerInside"
            fresco:roundAsCircle="true"
            fresco:actualImageScaleType="centerInside"/>-->


         <ImageView
             android:id="@+id/cartoon_favourate"
             android:layout_width="@dimen/d_74dp"
             android:layout_height="@dimen/d_74dp"
             android:layout_toRightOf="@+id/cartoon_search"
             android:background="@drawable/children_home_icon_sel"
             android:focusable="true"
             android:padding="@dimen/d_12dp"
             android:layout_gravity="center_vertical|right"
             android:scaleType="centerInside"
             android:src="@drawable/children_collect"/>
         <ImageView
             android:id="@+id/cartoon_search"
             android:layout_width="@dimen/d_74dp"
             android:layout_height="@dimen/d_74dp"
             android:background="@drawable/children_home_icon_sel"
             android:focusable="true"
             android:padding="@dimen/d_12dp"
             android:layout_marginRight="@dimen/d_68dp"
             android:layout_gravity="center_vertical|right"
             android:scaleType="centerInside"
             android:src="@drawable/children_search"/>
    </FrameLayout>


</RelativeLayout>